data:
  activityKind:
    description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Добування декоративного та будівельного каменю, вапняку, гіпсу, крейди
      та глинистого сланцю
    id: '08.11'
    scheme: КВЕД
  - description: Добування піску, гравію, глин і каоліну
    id: '08.12'
    scheme: КВЕД
  - description: Виробництво інших дерев'яних будівельних конструкцій і столярних
      виробів
    id: '16.23'
    scheme: КВЕД
  - description: Виготовлення виробів із бетону для будівництва
    id: '23.61'
    scheme: КВЕД
  - description: Виробництво бетонних розчинів, готових для використання
    id: '23.63'
    scheme: КВЕД
  - description: Виробництво неметалевих мінеральних виробів, н.в.і.у.
    id: '23.99'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  - description: Будівництво мостів і тунелів
    id: '42.13'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '79053'
    streetAddress: Україна, 79053, Львівська обл., місто Львів, ВУЛИЦЯ ВОЛОДИМИРА
      ВЕЛИКОГО, будинок 54
  founders:
  - address:
      countryName: Україна
      postalCode: '03150'
      streetAddress: Україна, 03150, місто Київ, ВУЛИЦЯ АНТОНОВИЧА, будинок 51
    capital: 51223606.15
    code: '31899285'
    name: АКЦІОНЕРНЕ ТОВАРИСТВО "ДЕРЖАВНА АКЦІОНЕРНА КОМПАНІЯ "АВТОМОБІЛЬНІ ДОРОГИ
      УКРАЇНИ"
    role: 4
    role_text: засновник
  identification:
    id: '31978981'
    legalName: ДОЧІРНЄ ПІДПРИЄМСТВО "ЛЬВІВСЬКИЙ ОБЛАВТОДОР" ВІДКРИТОГО АКЦІОНЕРНОГО
      ТОВАРИСТВА "ДЕРЖАВНА АКЦІОНЕРНА КОМПАНІЯ "АВТОМОБІЛЬНІ ДОРОГИ УКРАЇНИ"
    scheme: UA-EDR
  management: ЗАСНОВНИК
  name: ДП "ЛЬВІВСЬКИЙ ОБЛАВТОДОР" ВАТ "ДАК "АВТОМОБІЛЬНІ ДОРОГИ УКРАЇНИ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: f4b5b9c01b7c4f388700c2a962bdac70
  sourceDate: '2022-07-08T21:06:12+00:00'
  sourceRequests:
  - req-3ca758d9-764a-4bad-8dfb-cd0359323517
  version: 2.0.0
